/* --- GÉNÉRAL -- */
*{
	box-sizing:border-box;
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
	background:none;
	border:0;
	max-width:100%;
	vertical-align:text-top;
	transition:.3s ease;
	-o-transition:.3s ease;
	-webkit-transition:.5s ease;
	-moz-transition: .3s ease;
}
*:focus{
	outline:none;
}
p{
	margin-bottom:20px;
	font-size:20px;
	line-height:25px;
	text-align:justify;
	color:#868889;
	hyphens: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
}
.container{
	max-width:1280px;
	margin:0 auto;
	padding:10px 10px 230px 10px;
	position:relative;
}
.sanatitre{
	font-size:2.6em;
	font-weight:300;
	text-align:center;
	color:#9f9f9f;
	margin:50px 0 20px;
	text-transform:uppercase;
	hyphens: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
}
#schema h2, #trois-modules h3{
	color:#3993b3;
	text-align:center;
	font-size:24px;
}
.cta, #contact .cta{
	display:block;
	width:200px;
	color:#fff;
	font-weight:300;
	text-decoration:none;
	background-color:#007da6;
	padding:20px;
	margin:50px auto 0;
	border:2px solid #007da6;
	height:auto;
	text-transform:uppercase;
	cursor:pointer;
}
.cta:hover, #contact .cta:hover{
	font-weight:600;
	background-color:rgba(255,255,255,0);
	color:#007da6;
}
#confirm{
	font-size: 30px;
	font-weight:600;
	text-align:center;
	padding:20px;
	margin:30px 0 0;
	color:#fff;
	background-color:#9bd854;
}

/* --- HEADER --- */
header{
	padding:10px;
	color:#fff;
	text-align:center;
}
#lanpos{
	max-width:1280px;
	position:relative;
	margin:auto;
}
.wrapper{
	margin:0 auto;
	position:relative;
	max-width:1024px;
}
#logotop{
	margin:20px 0;
	text-align:center;
}
#logotop img{
	height:127px;
}
#open-menu{
	position:absolute;
	top:0;
	left:0;
	width:60px;
	height:60px;
	padding-left:13px;
}
#open-menu:hover{
	cursor:pointer;
}
.Mbar{
	width: 35px;
    height: 5px;
    background-color: #868889;
    margin: 6px 0;
	transition:0.3s;
}
#open-menu p{
	position:relative;
	right:13px;
	hyphens:initial;
}
#menu{
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow: hidden;
    transition: 0.5s;
	background-color:#007da6;
}
#menu .closebtn {
    text-align: right;
    padding: 0 15px 0;
    font-size: 35px;
	border:0;
}
#menu .closebtn:hover{
	background-color:initial;
	color:#007da6;
}
#menu a{
    padding: 8px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: block;
	border-top: 1px solid;
    transition: 0.3s;
}
#menu .last{
	border-bottom:1px solid;
}
#menu a:hover{
	background-color:#fff;
	color:#868889;
}
#langue{
	position:absolute;
	top:0;
	right:0;
	margin:10px;
	z-index:1;
}
#langue a{
	border-right:1px solid;
	padding:5px;
	color:#868889;
	text-decoration:none;
	font-size:14px;
}
#langue a:hover{
	font-size:16px;
}
#langue .last{
	border:0;
}
#langue #l-jobs{
	display:none;
}

/* --- FOOTER --- */
footer{
	background-color:#353535;
	color:#fff;
}
footer .container{
	padding:10px;
}
.fmenu{
	width:250px;
	margin:80px auto;
}
.fmenu h2{
	margin-bottom:40px;
	text-transform:uppercase;
}
.fmenu p{
	font-weight:300;
	font-size:16px;
	text-align:left;
	color:#ccc;
}
.fmenu a{
	color:#fff;
	text-decoration:none;
}
.fmenu .cta{
	margin:-10px 0 20px;
}
.fmenu img{
	margin-left:10px;
	vertical-align:middle;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%); 
    -o-filter: grayscale(100%); 
	border-radius:50%;
	transition:.1s;
}
.fmenu a:hover img{
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
	background-image:url("image/whitefill.jpg");
	background-repeat:no-repeat;
	background-position:center;
}

/* --- CONTENU INDEX --- */
#accroche{
	padding:10px;
	text-align:center;
	font-size:20px;
	font-weight:100;
	background-color:#007da6;
	color:#fff;
	text-transform:uppercase;
}
#indexslider{
	padding:0;
	max-width:100%;
	background-image: url("image/bg-slide.png");
	background-repeat:repeat-x;
	min-height:auto;
}
#indexslider .slider{
	max-width:1280px;
	margin:auto;
	position:relative;
}
#indexslider .slider .dots{
	width:100%;
	color:#fff;
	margin: 5px 0;
	text-align:center;
	position:absolute;
	bottom:0px;
}
#indexslider .slider .dots .choice{
	display:inline-block;
	height: 13px;
	width: 13px;
	padding: 0;
	margin:0 5px;
	border: 1px solid #ccc;
	border-radius:50%;
}
#indexslider .slider .dots .choice:hover{
	cursor:pointer;
}
#indexslider .slider .dots .active{
	background-color:#fff;
}
#schema, #trois-modules, #contact{
	padding:10px;
}
#schema img{
	display:block;
	margin:30px auto 50px;
	max-width:100%;
}
.backg{
	background-image:url("image/bg-excellence.jpg");
}
.module{
	text-align:center;
	margin:80px 0;
}
.module h4{
	color:#007da6;
	margin:30px 0;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
}
.module p{
	color:#9f9f9f;
	font-size:1.3em;
	max-width:350px;
	margin:auto;
	text-align:center;
}


/* --- CONTENU AUTRES PAGES --- */
#promotion, #logistique, #performance, #apropos, #partenaires, #job{
	background-repeat:no-repeat;
	background-position:50% 95%;
}
#apropos{
	background-image:url("image/s-sanacure.png");
}
#promotion{
	background-image:url("image/module1.png");
}
#logistique{
	background-image:url("image/module2.png");
}
#performance{
	background-image:url("image/module3.png");
}
#partenaires{
	background-image:url("image/hands.png");
}
#job{
	background-image:url("image/loupe.png");
}
#logistique ul, #job ul{
	margin-bottom: 40px;
	padding-left: 25px;
	font-size: 18px;
	color: #007da6;
	line-height: 40px;
	font-weight: 600;
}
#logistique li:hover, #job li:hover{
	font-size:22px;
}
#partenaires .logo{
	text-align:center;
	margin:50px 5px;
}
#partenaires .logo .img{
	display:block;
	margin:auto;
}
#job h2{
	color:#3993b3;
	font-size:24px;
	margin-bottom:20px;
}
#job a{
	color:#3993b3;
	font-size:22px;
	text-decoration:none;
}
#contact div{
	color:#3993b3;
	font-size:20px;
	font-weight:600;
	margin-bottom:30px;
}
#contact div span{
	color:#868889;
	font-size:18px;
	font-weight:400;
	margin:0 20px 0 5px;
	vertical-align:bottom;
}
#contact input{
	margin-top:10px;
	border:1px solid #868889;
	font-size:22px;
	width:100%;
	height: 40px;
	padding-left:10px;
}
#contact input::placeholder{
	font-size:22px;
	font-weight:300;
	color:#ccc;
}
#contact .radio{
	vertical-align:middle;
	height:20px;
	width:20px;
	margin-top:20px;
}
#contact .radioInput{
	margin:0;
}
#contact textarea{
	margin-top:10px;
	border:1px solid #868889;
	font-size:18px;
	width:100%;
	min-height:250px;
	padding:10px;
}
#contact form .cta{
	margin:20px auto;
}

/* --- MEDIA QUERIES --- */
@media (min-width: 480px){
	#contact .radioInput{
		display: inline-block;
	}
}

@media (min-width: 768px){
	.fmenu{
		display:inline-block;
		width:50%;
	}
	#promotion, #logistique, #performance, #apropos, #partenaires, #job{
		background-position:98% 95%;
	}
}
@media (min-width: 960px){
	#partenaires .logo .img{
		display:inline-block;
		margin:0 5% 0 0;
	}
	#partenaires .logo #beenature{
		margin:0;
	}
	#partenaires .logo .img:hover img{
		transform: scale(1.2);
	}
}
@media (min-width: 1024px){
	header{
		padding:20px;
	}
	#logotop{
		display:inline-block;
		vertical-align:middle;
		margin:0;
	}
	#open-menu{
		display:none;
	}
	#menu{
		display:inline-block;
		height: auto;
		width: 780px;
		background:none;
		text-align:center;
		vertical-align:middle;
		position:static;
		margin-left:37px;
	}
	#menu a{
		display:inline-block;
		color:#868889;
		border-right:1px solid #0094c5;
		border-top:0;
		padding:10px;
	}
	#menu a:first-child, #menu p{
		display:none;
	}
	#menu a:hover{
	background-color:#007da6;
	color:#fff;
}
	#menu .last{
		border-right:0;
		border-bottom:0;
	}
	#menu #m-jobs{
		display:none;
	}
	#menu #m-contact{
		border:0;
	}
	#langue #l-jobs{
		display:inline-block;
		text-transform: uppercase;
		padding: 0;
	}
	#langue #l-jobs span{
		margin:0 5px 0 10px;
	}
	.container{
		padding:20px 20px 230px 20px;
	}
	footer .container{
		padding:20px;
	}
	#schema, #trois-modules, #contact{
		padding:20px;
	}
	#accroche{
		padding:20px;
	}
	#indexslider .slider .dots{
		margin:20px 0;
	}
	.sanatitre{
		font-size:3em;
		margin-bottom:40px;
	}
	.module{
		display:inline-block;
		width:30%;
		margin:80px 5% 80px 0;
	}
	.module p{
		height:75px;
	}
	.container .module:last-child{
		margin:80px 0;
	}
	.fmenu{
		width:25%;
		padding:0 20px;
		margin:50px 0;
	}
	#performance .pagemodule, #apropos .pagemodule{
		display:inline-block;
		width:22%;
		margin-right:4%;
	}
	#promotion .pagemodule{
		display:inline-block;
		width:30%;
		margin-right:5%;
	}
	#promotion .last, #performance .last, #apropos .last{
		margin-right:0;
	}
	#contact .coordonnees{
		display:inline-block;
		width:47%;
	}
	#contact .odd{
		margin-right:6%;
	}
	#contact form .cta{
		margin:10px auto;
	}
	p{
		text-align:initial;
	}
}
@media (min-width: 1280px){
	h2 + .container{
		min-height: calc(100vh - 660px);
	}
	footer{
		height:428px;
	}
}